@charset "utf-8";
/* CSS Document */
*img ul li{ padding:0; margin:0;}
.center {margin:0 auto;}
body{ margin:0 auto; padding:0;}
.head {width:100%; height:46px;}
.head1 {width:1000px; height:46px;}
.head2 {width:130px; height:46px;float:left;}
.head3 { width:500px; height:46px; line-height:46px; font-size:15px; float:left;}
.head3 a:link {text-decoration:none; color:#000;}
.head3 a:visited {text-decoration:none; color:#000;}
.head3 a:hover {text-decoration:none; color:#F00;}
.head3 a:active {text-decoration:none; color:#000;}
.head4 {width:200px; height:46px; line-height:46px; font-size:15px; float:left;}
.banner {width:100%; height:517px; background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-position:center center;}
.main1{width:100%; height:482px; background-image:url(../images/main.jpg); background-position:center center;}
.yy { width:426px; height:217px; padding-top:232px}
.yy table { font-size:20px; color:#ea1443; font-weight:bold;}
.yy_1 { width:274px; height:32px; border-color:#CCC;}
.yy_2 { width:117px; height:34px; background-color:#ea1443; border-radius:3px; color:#FFF; font-size:20px; font-weight:bold; margin:20px 156px;}
.main2 { width:100%; height:416px; background-image:url(../images/main2.jpg); background-position:center center;}
.main3 {width:100%; height:500px; background-color:#ed3b3b;}
.main3_1 {width:1000px; height:504px;}
.main3_2 { width:1000px; heigth:60px; font-size:30px; font-weight:bold; color:#FFF; text-align:center; line-height:60px; background-image:url(../images/bg1.jpg);}
.main3_3 {width:1000px; height:295px; background-color:#FFF;}
.main3_3 table { text-align:center; padding-top:27px;}
.main3_3 table th{ font-size:25px; background-color:#0c73f2; color:#FFF; }
.main3_3 table td{ font-size:20px; color:#232526;}
.main3_3 table td a{width:100px; height:50px; line-height:50px; font-size:20px; color:#FFF; background:#F00; border-radius:3px; text-decoration:none;}
.main4 {
	width: 100%;
	height: auto;
	background-color: #7fd2f1;
}
.main4_1 {
	width: 1000px;
	height: 300px;
}
.main4_2 { width:1000px; heigth:60px; font-size:30px; font-weight:bold; color:#000; text-align:center; line-height:60px; background-image:url(../images/bg2.jpg);}
.main4_3 {width:1000px; height:430px; background-color:#FFF;}
.main4_3 table { text-align:center; padding-top:27px;}
.main4_3 table th{ font-size:25px; background-color:#ea1443; color:#FFF; }
.main4_3 table td{ font-size:20px; color:#232526; border:1px solid #CCC;}
.main4_3 table td a{width:100px; height:50px; line-height:50px; font-size:20px; color:#FFF; background:#F00; border-radius:3px; text-decoration:none;}
.main5 {width:100%; height:914px; background-image: url(../images/main5.jpg); background-position:center center; background-repeat:no-repeat;}
/*地址*/
.fh-box{position: absolute;top:280px;right:0;width: 581px;/* background: url(../images/dsfh_title.png) no-repeat center top;padding-top: 50px; */}
.fh-box h2{font-size: 24px;color: #fff;padding-bottom: 10px;text-align: center;}
.fh-box ul{clear: both;height:38px;border-bottom: 1px #CECECE dashed;padding-bottom: 4px;}
.fh-box ul li{float: left;color: #fff;font-size: 22px;padding: 6px 10px;cursor: pointer;}
.fh-box ul li.h_hover{color: #FC0;border-bottom: 1px solid #FC0;}
.fh-box .fhdz{color: #fff;font-size: 18px;padding: 10px 10px 0;}
.fh-box .fhdz p{line-height: 28px;}

.dizhi-box{position: absolute;top:280px;right:0;width: 460px;}
.dizhi-box ul{clear: both;height: 90px;}
.dizhi-box ul li{float: left;color: #fff;font-size: 18px;padding: 5px 10px;cursor: pointer;  list-style-type:none;}
.dizhi-box ul li.h_hover{color: #FC0;}
.dizhi-box .dz{color: #fff;font-size: 16px;padding: 10px 10px 0;}
.dizhi-box .dz p{line-height: 24px;}
.fh-box .dz{color: #fff;font-size: 16px;padding: 10px 10px 0;}
.fh-box .dz p{line-height: 24px;}
/*foot*/
.footer{padding:5px 0;width:100%;background:#433c3e;font-size:14px;line-height:22px;_line-height:28px}
.footer .footer-content{overflow:hidden;margin:0 auto;padding-top:10px;width:1000px;background:url(../images/foot-logo.png) 50px 15px no-repeat;color:#919292}
.footer .foot-menu{margin-left:100px;width:700px;}
.footer .foot-menu p{color:#FFF;font-size:13px;line-height:22px; text-align:center;}
.footer .foot-menu p a{color:#FFF;text-decoration:none; margin:0 3px;}
.footer .foot-menu p a:hover{text-decoration: underline;}
.footer .copyright{margin-top:15px;color:#7b7b7b;font-size:12px; margin-bottom:10px; text-align:center;}
.footer .copyright a{color:#7b7b7b;font-size:12px;text-decoration: none;}
.footer .copyright a:hover{color: #C3C3C3;}
/*导航*/
.dh{ width:291px; height:428px; background-image:url(../images/dh.png); position:fixed; top:5%; right:0px; z-index:999px;}
.dh1 {width:155px; height:45px; margin:58px 118px;}
.dh2 {width:155px; height:45px; margin:-41px 118px;}
.dh3 {width:155px; height:45px; margin:58px 118px;}
.dh4 {width:155px; height:45px; margin:-40px 118px;}
.dh5 {width:155px; height:45px; margin:58px 118px;}
.dh6 {width:155px; height:45px; margin:-48px 121px;}
